安装插件提示:非root级别的管理员禁止该操作

用户 zhangsan 4月前 446

这是操作系统配置错误还是博客软件配置配置错误造成啊?

如何解决呢

最新回复 (2)
全部楼主
  • 管理员 zx.asd 4月前 0
    引用 1
    zhangsan 这个方法好,我尝试一下看看! 小白整博客,真的是太累了。给你们填麻烦了,谢谢!
    升级1.7.2吧,现在的最新版本,已不能禁用超级管理员(也就是排行第一位的管理员)了!!

    名字后边有一个#字符的,就是超级管理员,唯一,且不能禁用!

    短信已禁用,有事发贴。

  • 管理员 zx.asd 4月前 0
    引用 2
    你可以把admin改名。。。

    短信已禁用,有事发贴。

    • ZBlogger技术交流中心
      4
          
返回
发新帖